AppSync 4.0 Now Available for iOS 4.0 Jailbroken Devices

Yes you read that right ! AppSync for iOS 4.0 (formerly iPhone OS 4) is now available for all those of you who have managed to jailbreak your iPhones and iPod touches. For those of you who don’t know, AppSync patches MobileInstallation file on iOS which is needed in order to install .ipa files manually without using iTunes.

More: continued here

Leave a Reply